<script>
	export default {
		onLaunch: function() {
			uni.loadFontFace({
			  family: 'SmileySans-Oblique-2',
			  source: 'url("https://tp5.rungyun.cn//fonts/list/SmileySans-Oblique-2.ttf")',
			  success() {
			      console.log('success')
			  }
			})
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-plus/index.scss";
	@import "@/static/iconfont/iconfont.scss";
	@import "@/static/iconfont/iconfont_color.scss";
	@import '@/static/css/common.scss';
	
	page {
		background-color: #f5f5f5;
	}
</style>


